.u-section-1 .u-sheet-1 {min-height: 636px}
.u-section-1 .u-layout-wrap-1 {margin: 58px 0 58px auto}
.u-section-1 .u-layout-cell-1 {min-height: 1195px}
.u-section-1 .u-container-layout-1 {padding-left: 53px}
.u-section-1 .u-text-1 {margin: 80px 27px 0}
.u-section-1 .u-text-2 {margin: 33px 34px 0}
.u-section-1 .u-layout-cell-2 {min-height: 1195px}
.u-section-1 .u-image-1 {width: 510px; height: 392px; margin: 54px auto 0}
.u-section-1 .u-image-2 {width: 510px; height: 392px; margin: 35px auto 0}
.u-section-1 .u-image-3 {width: 251px; height: 251px; margin: 34px auto 0 152px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 516px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: -55px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 428px}
.u-section-1 .u-container-layout-1 {padding-left: 16px; padding-right: 16px}
.u-section-1 .u-text-1 {position: relative; margin-left: 0; margin-right: 0}
.u-section-1 .u-text-2 {position: relative; margin-left: 0; margin-right: 0}
.u-section-1 .u-layout-cell-2 {min-height: 428px}
.u-section-1 .u-image-1 {width: 455px; height: 350px}
.u-section-1 .u-image-2 {width: 455px; height: 350px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 438px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: -94px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 389px}
.u-section-1 .u-container-layout-1 {padding-left: 13px; padding-right: 13px}
.u-section-1 .u-layout-cell-2 {min-height: 389px}
.u-section-1 .u-image-1 {width: 345px; height: 265px}
.u-section-1 .u-image-2 {width: 345px; height: 265px}
.u-section-1 .u-image-3 {margin-left: 94px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 812px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 60px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 243px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 520px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 614px}
.u-section-1 .u-layout-cell-1 {min-height: 224px}
.u-section-1 .u-container-layout-1 {padding-left: 7px; padding-right: 7px}
.u-section-1 .u-layout-cell-2 {min-height: 341px}
.u-section-1 .u-image-1 {width: 340px; height: 261px}
.u-section-1 .u-image-2 {width: 340px; height: 261px}
.u-section-1 .u-image-3 {margin-left: 89px} }